/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14.05.2018, 17:50:22
    Author     : helmuth
*/

/**
 * Light
 */
@font-face {
  font-family: 'titillium';
  src: url('fonts/TitilliumWeb-Light.ttf') format('truetype');
  font-weight: 300;
}

/**
 * Light Italic
 */
@font-face {
  font-family: 'titillium';
  src: url('fonts/TitilliumWeb-Lightitalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

/**
 * Regular
 */
@font-face {
  font-family: 'titillium';
  src: url('fonts/TitilliumWeb-Regular.ttf') format('truetype');
}

/**
 * Regular Italic
 */
@font-face {
  font-family: 'titillium';
  src: url('fonts/TitilliumWeb-Italic.ttf') format('truetype');
  font-style: italic;
}

/**
 * Semi Bold
 */
@font-face {
  font-family: 'titillium';
  src: url('fonts/TitilliumWeb-SemiBold.ttf') format('truetype');
  font-weight: 500;
}

/**
 * Semi Bold Italic
 */
@font-face {
  font-family: 'titillium';
  src: url('fonts/TitilliumWeb-SemiBoldItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

/**
 * Bold
 */
@font-face {
  font-family: 'titillium';
  src: url('fonts/TitilliumWeb-Bold.ttf') format('truetype');
  font-weight: 600;
}


/**
 * Bold Italic
 */
@font-face {
  font-family: 'titillium';
  src: url('fonts/TitilliumWeb-BoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}
